WordPress.org

Support

Support » Plugins and Hacks » MailChimp List Subscribe Form » [Plugin: MailChimp List Subscribe Form] Mailchimp advertising WordPress version

[Plugin: MailChimp List Subscribe Form] Mailchimp advertising WordPress version

  • I was reviewing Hardening WordPress at
    http://codex.wordpress.org/Hardening_WordPress and noted that they suggested not advertising the WordPress version for security reasons.

    I am using BulletProof Security that removes this; however I believe that MailChimp is also making this visible to potential attackers.

    The links accompanying elements id=’mailchimpSF_ie_css-css’ and id=’mailchimpSF_main_css-css’ have href properties with ver=3.0.5 included. I’m assuming this is the WordPress version? Could this be removed from the links?

    Scott

    http://wordpress.org/extend/plugins/mailchimp/

Viewing 1 replies (of 1 total)
  • That’s not the “ver” parameter that we’re setting – looks like WordPress is changing it and even if we use a different named parameter, it still appends the version number. I’ll take a look, but since it’s not something we’re doing, it’s not going to be real high on the list.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: MailChimp List Subscribe Form] Mailchimp advertising WordPress version’ is closed to new replies.
Skip to toolbar